<?php

namespace App\Aggregate;

use App\Contract\OrderDto;
use App\Entity\Client;
use Symfony\Component\Uid\Uuid;

readonly class AcceptOrderCommand
{
    public function __construct(
        public OrderDto $order,
        public Client $client,
    ) {
    }
}
